How to remove libgpac4 from Debian 9 (Stretch)